Subject: bug#41744: 27.0.91; Various D-Bus cleanups

From: Eli Zaretskii <[email-masked]>
Date: Mon, 08 Jun 2020 17:48:03 +0300

> From: Michael Albinus <[email-masked]>
> Date: Mon, 08 Jun 2020 13:06:11 +0200
> Cc: [email-masked]
> 
> > I propose these documentation cleanups for emacs-27:
> 
> In general, I agree with your changes. However, they are so large that I
> don't know whether they shall go into the emacs-27 branch. To be decided
> by Eli, I guess.

Documentation changes are inherently safe.  So if you (Michael) think
the changes are for the better, go ahead and install on the release
branch.  If you aren't sure, e.g. if you think that some of the
changes might be controversial, then master it is.  I cannot tell
which one is it because I know almost nothing about D-Bus.  But if
there are specific questions regarding specific parts of the text, I
can try helping you make the decision, if you need help.